/* *****************************************
            STANDARD HELIX CSS FILE 
    This file is updated with new releases.
    Avoid editing this file.
   *****************************************
    Revision: 2.0.0
   ***************************************** */
   
/* -------- USED BY HELIX'S ADMIN COMPONENTS -------- */
#secLog {
	padding: 6px;
}

#secLog td {
	padding: 4px;
}

.author {
	font-size: 10px;
	display: block;
	margin-bottom: 6px;
}

/* framework: used by admin-svn component to render svn output */
#checkout {
	font-family: "Courier New", Courier, mono;
	padding-left: 6px;
}

/* framework: a dialog box for arbitrary alerts */
.alertbox {
	width: 45%;
	border: 1px solid #F00;
	margin: 2%;
	float: left;
}

/* framework: a dialog box for arbitrary alerts */
.alertboxLarge {
	width: 30%;
	border: 0px solid #88b4d7;
	margin: 2%;
	float: left;
}


/* framework: the titlebar of the above (inside the alert dialog div) */
.alertboxHeader {
	border-bottom: 0px solid #88b4d7;
	background-color: #FFFAFA;
	color: #000000;
	font-weight: bold;
	padding: 5px;
	text-align: left;
}

/* framework: the body for the alert dialog */
.alertboxInner {
	background-color: #FFF;
	padding: 15px;
	text-align: left;
	overflow: hidden;
}

/* framework: for the action log form */
.actionLogInput {
	margin: 0;
	padding: 0 0 15px 0;
}

.actionLogInput form {
	margin: 0;
	padding: 0;
}

.actionLogInput input {
	width: 100%;
}

/* framework: admin - content, the items parent name is drawn in here */
#pName {
	padding:  0px 0px 0px 10px;
	margin: 0px;
	font-style: italic;
}

.msgBox, #msgBox {
	width: 350px;
	border: 1px solid #000000;
	margin: 15px;
	padding: 0;
}
.msgBox-heading, #msgBox-heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding: 7px 0 0 0;
	background-image: url(/images/admin/msgbox.gif);
	background-repeat: repeat-x;
	height: 24px;
	color: #FFFFFF;
	overflow: hidden;
}
.msgBox-main, #msgBox-main {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	padding: 6px 12px 3px 12px;
	background-color: #EEEEEE;
	color: #000000;
}

/* Sample list browser */
.listBrowser tr {
	cursor: pointer;
	padding: 0;
	margin: 1px 0 0 0;
}

.listBrowser tr th {
	padding: 2px 8px 2px 8px;
	margin: 0;
	background-color: #F2F4F9;
	border-bottom: 1px solid #000000;
}

.listBrowser tr th.orderLead {
	background-color: #E6FBEA;
}

.listBrowser tr th.orderBlank {
	cursor: auto;
}

.listBrowser tr td {
	padding: 2px 16px 2px 3px;
	margin: 0;
}

.listBrowser tr td a:link, .listBrowser tr td a:visited, .listBrowser tr td a:active, .listBrowser tr td a:hover {
	text-decoration: none;
	color: #000000;
}

.pageCount a:link, .pageCount a:visited, .pageCount a:hover, .pageCount a:active {
	text-decoration: none;
}

.activePage {
	color: #408080;
	font-weight: bold;
	margin-left: 4px;
	margin-right: 4px;
}

.inactivePage {
	margin-left: 3px;
	margin-right: 3px;
}

.clr {
	clear: both; overflow: hidden; height: 1px;
}

.lclr {
	clear: left; overflow: hidden; height: 1px;
}

.rclr {
	clear: right; overflow: hidden; height: 1px;
}

.Code, .code {
	border: 1px solid #008000;
	padding: 5px; margin: 5px;
	color: #008000;
	font-family: 'Courier New' , Monospace;
	background-color: #FCFCFC;
	display: block;
	white-space: pre;
}

.imgLeft {
	float: left;
	margin: 1px 10px 6px 0;
	border: 0;
}

.imgRight {
	float: right;
	margin: 1px 0 6px 10px;
	border: 0;
}

.border {
	border: 1px solid #000000;
}

/* Page Finder */
#pageFinder {
	width: 412px;
}

#pfSearch {
	width: 100%;
}

.pfItem {
	padding: 5px;
	margin: 1px 0 4px 0;
	border: 1px solid #517a9d;
	background-color: #f2f9ff;
	color: #517a9d;
	overflow: hidden;
	cursor: pointer;
}

.pfID {
	font-size: 12px;
}

.pfTOC {
	font-weight: bold;
}

.pfTitle {
	font-size: 12px;
}

.pfURL {
	font-size: 11px;
}

/* WYSIWYG Controls */
.wcLeft {
	padding-right: 10px;
	text-align: right;
}

#wysiwygCtrl {
	width: 200px;
}

#wysiwygCtrlInner {
	border: 1px solid #000000;
	background-color: #FFFFFF;
	padding: 6px;
	display: none;
}

#wysiwygCtrl th {
	text-align: left;
}

#wcSetBtn {
	margin-top: 6px;	
}


/*=============================================================================
// Window API
//=============================================================================
//*****************************************************************************
// Copyright 2001 by Mike Hall.
// See http://www.brainjar.com for terms of use.
//****************************************************************************/
.window {
	background-color: #c0c0c0;
	border-color: #f0f0f0 #606060 #404040 #d0d0d0;
	border-style: solid;
	border-width: 2px;
	margin: 0px;
	padding: 2px;
	position: absolute;
	text-align: left;
	visibility: hidden;
}

.titleBar {
	cursor: default;
	margin: 0;
	padding: 7px 0 0 10px;
	text-align: right;
	white-space: nowrap;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	background-image: url(/images/admin/msgbox.gif);
	background-repeat: repeat-x;
	height: 24px;
	color: #FFFFFF;
}

.titleBarText {
	float: left;
	overflow: hidden;
	text-align: left;
}

.titleBarButtons {
	border-style: none;
	border-width: 0px;
	vertical-align: middle;
	margin: -7px 0 0 0;
	cursor: pointer;
}

.clientArea {
	background-color: #ffffff;
	border-color: #404040 #e0e0e0 #f0f0f0 #505050;
	border-style: solid;
	border-width: 2px;
	color: #000000;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 10pt;
	margin: 2px 0px 0px 0px;
	overflow: auto;
	padding: .5em;
}
